System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added

Provides base functionality for parsing Web handler files.

- Constructor
  To be added

  Initializes a new instance of the class.

  Pass null. Parameter is now obsolete.
  The path of the current virtual directory.
  Pass null. Parameter is now obsolete.
  1.0.5000.0
  2.0.0.0
- Property
  System.String To be added: an object of type 'string' To be added

  When overridden in a derived class, gets the name of the main directive from a <%@ %> block.

  1.0.5000.0
  2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Type To be added.

  Returns the type for the compiled object from the virtual path.

  The assigned to the virtual path.